package egovframework.com.its.web.server.mapper;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface UnitSystSttsMapper {

	int updateUnitSystStts(String stts);
	
	int insertUnitSystSttsHs(String stts);
}
